/*-------HEADER------------*/
body {
  font-family: 'Poppins', sans-serif;
  font-size: 14px;
}
.h1, .h2, .h3, .h4, h1, h2, h3, h4 {
  font-weight: 700;
}
:root {
    --main-bg-color: #EF7F1F;
    --primary-bg-color: #252551;
    --text-color: #EF7F1F;
    --section-space: 70px 0px
  }
.text-color {
  color: #EF7F1F;
}
.Header {
    background-color: var(--main-bg-color);
    font-size: 14px;
}
.bg-orange{
    background-color: #252551;
}
a {
  color: #18212e;
  text-decoration: none;
  font-size: 14px;
}
.SectionHeading {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 700;
  background-image: linear-gradient(to right, #ff7730, rgb(255 119 48 / 85%));
  -webkit-background-clip: text;
  color: transparent;
  letter-spacing: 0.2rem;
  transition: all 0.2s;
}

/*-------NavBar------------*/
.nav__bar {
  background-color: #252551;
}
.dropdown-menu {
    border-radius: 0;
}
.navbar-nav .nav-link {
  color: #fff;
}
.dropend .dropdown-toggle {
  color: var(--main-bg-color);
  margin-left: 1em;
}
.dropdown-item:hover {
  background-color: var(--main-bg-color);
  color: #fff !important;
}
.dropdown .dropdown-menu {
  display: none;
}
.dropdown:hover > .dropdown-menu,
.dropend:hover > .dropdown-menu {
  display: block;
  margin-top: 0.125em;
  margin-left: 0.125em;
}
@media screen and (min-width: 769px) {
  .dropend:hover > .dropdown-menu {
    position: absolute;
    top: 0;
    left: 100%;
  }
  .dropend .dropdown-toggle {
    margin-left: 0.5em;
  }
}

.Details{
  padding: 70px 0;  
}

.active-link {
  color: #EF7F1F !important;
}
.carousel-caption {
  top: 50%;
}
.carousel-item img {
  position: relative;
  height: 66vh;
}
.navbar-nav .active {
  color: #EF7F1F !important;
  font-weight:bold;
}








/*-------About------------*/
.AboutUs {
  padding: var(--section-space);
}
.videoIcon button {
  border: none;
}
.video-play-button {
  position: absolute;
  z-index: 10;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  box-sizing: content-box;
  display: block;
  width: 32px;
  height: 44px;
  border-radius: 50%;
  padding: 18px 20px 18px 28px;
}

.video-play-button:before {
  content: "";
  position: absolute;
  z-index: 0;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 80px;
  height: 80px;
  background-color: #ff7730;
  border-radius: 50%;
  animation: pulse-border 1500ms ease-out infinite;
}

.video-play-button:after {
  content: "";
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 80px;
  height: 80px;
  background: #EF7F1F;
  border-radius: 50%;
  transition: all 200ms;
}

.video-play-button:hover:after {
  background-color: darken(#EF7F1F, 10%);
}

.video-play-button img {
  position: relative;
  z-index: 3;
  max-width: 100%;
  width: auto;
  height: auto;
}

.video-play-button span {
  display: block;
  position: relative;
  z-index: 3;
  width: 0;
  height: 0;
  border-left: 32px solid #fff;
	border-top: 22px solid transparent;
	border-bottom: 22px solid transparent;
}

@keyframes pulse-border {
  0% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }
  100% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}

  .aboutArea {
    padding: 1rem;
  }
.aboutImg {
  position: relative;
}
.videoIcon {
  position: absolute;
  top: 50%;
  left: 50%;
}
.videoIcon a {
  color: #FF0000;
  font-size: 48px;

}
  .aboutArea h4 {
    color: var(--main-bg-color);
  }
  .aboutArea h5 span {
    color: var(--main-bg-color);
    font-weight: 600;
}
.aboutArea p {
    text-align: justify;
}

/*====================================
Services
=======================================*/

.section-services {
	background-color: #e6edf7;
	color: #202020;
  padding: var(--section-space);
}

.section-title .header-section {
	margin-bottom: 34px;
}

.section-title .header-section .title {
	position: relative;
    padding-bottom: 14px;
    margin-bottom: 25px;
	font-weight: 700;
    font-size: 32px;
}

.section-title .header-section .title:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 50px;
	height: 3px;
	background-color: var(--main-bg-color);
    border-radius: 3px;
}

.section-title .header-section .title:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
    transform: translateX(30px);
	width: 10px;
	height: 3px;
	background-color: #504f93;
    border-radius: 3px;
}

.section-title .header-section .description {
	font-size: 14px;
    color: #282828;
}

.section-services .single-service {
    position: relative;
    margin-top: 30px;
    background-color: #fff;
    border-radius: 10px;
    padding: 40px 30px;
    overflow: hidden;
    height: 280px;
}

.section-services .single-service .content {
	position: relative;
	z-index: 20;
}

.section-services .single-service .circle-before {
    position: absolute;
    top: 0;
    right: 0px;
    transform: translate(40%, -40%);
    width: 150px;
    height: 150px;
    background-color: var(--main-bg-color);
    border: 6px solid #504f93;
    border-radius: 50%;
    opacity: 0.5;
    z-index: 10;
    transition: all .6s;
}

.section-services .single-service:hover .circle-before {
	width: 100%;
	height: 100%;
	transform: none;
	border: 0;
	border-radius: 0;
	opacity: 1;
}

.section-services .single-service .icon {
	display: inline-block;
	margin-bottom: 26px;
    width: 70px;
    height: 70px;
    background-color: var(--main-bg-color);
    border-radius: 5px;
    line-height: 70px;
    text-align: center;
    color: #fff;
    font-size: 30px;
    transition: all .3s;
}

.section-services .single-service:hover .icon {
	background-color: #fff;
	color: var(--main-bg-color);
}

.section-services .single-service .title {
  margin-bottom: 18px;
  font-weight: 700;
  font-size: 18px;
  transition: color .3s;
  display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.section-services .single-service:hover .title {
	color: #fff;
}

.section-services .single-service .description {
    margin-bottom: 5px;
    font-size: 14px;
    transition: color .3s;
}

.section-services .single-service:hover .description {
	color: #fff;
}

.section-services .single-service a {
	position: relative;
	font-size: 16px;
  color: #202020;
  text-decoration: none;
  font-weight: 500;
  transition: color .3s;
}

.section-services .single-service:hover a {
	color: #fff;
}

.section-services .single-service a:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 1px;
	background-color: var(--main-bg-color);
	transition: background-color .3s;
}

.section-services .single-service:hover a:after {
	background-color: #fff;
}



/*--------------------------
Top Banner
-----------------------------*/
.TopBanner {
  color: #fff;
  background-image: linear-gradient(rgba(18,19,24,.9),rgba(18,19,24,.9)),url(../images/banner.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  background-position: 50%;
  overflow: hidden;
  height: 50vh;
  padding: 90px 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

/*--------------------------
Button Primary
-----------------------------*/
.Btn:link {
  text-decoration: none;
  padding: 10px 30px;
  display: inline-block;
  border-radius: 100px;
  transition: all 0.2s;
  position: relative;
  border: none;
  cursor: pointer;
}

.customButton {
  background-color: var(--main-bg-color);
  color: #fff !important;
  text-decoration: none;
  padding: 10px 30px;
  display: inline-block;
  border-radius: 100px;
  transition: all 0.2s;
  position: relative;
  border: none;
  cursor: pointer;
}
.customButton:hover {
  background-color: var(--main-bg-color);
  color: #fff !important;
  transform: translateY(-3px);
  box-shadow: 0 10px 20px rgb(0 0 0 / 20%);
}
.BtnAnimated {
  animation: moveInBottom 0.5s ease-out 0.75s;
  animation-fill-mode: backwards;
}
.BtnOrange {
  background-color: var(--main-bg-color);
  color: #fff !important;
}
.Btn:hover {
  transform: translateY(-3px);
  box-shadow: 0 10px 20px rgb(0 0 0 / 20%);
}
.Btn::after {
  content: "";
  display: inline-block;
  height: 100%;
  width: 100%;
  border-radius: 100px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  transition: all 0.4s;
}
.BtnOrange::after {
  background-color: var(--main-bg-color);
}
.BtnOrange:hover::after {
  transform: scaleX(1.4) scale(1.6);
  opacity: 0;
}

/*============================
Blog
===============================*/
.section-blog {
  padding: var(--section-space);
}

/*================================
Footer
=================================*/
.Footer {
  color: #fff;
  background-color: var(--primary-bg-color);
  /* background-image: linear-gradient(rgba(18,19,24,.9),rgba(18,19,24,.9)),url(../images/footer-bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed; */
  position: relative;
  background-position: center;
  /* padding-top: 60px;
  padding-bottom: 1rem; */
  padding: var(--section-space);

}
.socailIcon ul {
  margin: 0;
  padding: 0;
}
.socailIcon ul li {
  list-style: none;
  display: inline-block;
}
.socailIcon ul li a {
  padding-right: 10px;
 
}
.facebook {
  color: #1190F2;
}
.linkedin {
  color: #0077B5;
}
.youtube {
  color: #FC0000;
}
.socailIcon ul li a svg {
  width: 40px;
  height: 40px;
  background-color: #fff;
  border: 1px solid #EF7F1F;
  border-radius: 50px;
  font-size: 14px;
  line-height: 16px;
  text-align: center;
  padding: 5px;
  -webkit-transition: width .4s,-webkit-transform .4s;
}
.socailIcon ul li a svg:hover{
  -webkit-transform:rotate(360deg);
}
.Footer p {
  text-align: justify;
}
.FooterLink ul {
  margin: 0;
  padding: 0;
}
.FooterLink ul li {
  list-style: none;
}
.FooterLink ul li a {
  text-decoration: none;
  color: #fff !important;
  padding: 5px 0;
  display: block;
  transition: .4s;
}
.FooterLink ul li a:hover {
  color: var(--main-bg-color) !important;
  margin-left: 4px;
}
.copy-right {
  background-color: var(--primary-bg-color);
  padding: 1rem 0;
  border-top: 1px solid rgba(248,249,250,.05);
}
.member-logo p {
  color: #fff;
  margin: 0;
}
.member-logo img {
  border: 1px solid rgba(248,249,250,.05);
  margin: 0.5rem;
  padding: 0 0.5rem;
}
/*=========================
why chose 
============================*/
.why-choose {
  padding: var(--section-space);
  background-color: #F4F6FF;
}
.digi-why {
  -webkit-box-shadow: 14px 14px 56px rgba(33,38,106,.1);
    box-shadow: 14px 14px 56px rgba(33,38,106,.1);
    border-radius: 4px;
}
.digi-why h4 {
  font-weight: 600;
}
.digi-why span {
  color: #737373;
}
.choose-content h5 {
  color: var(--text-color);

}
.choose-content h4 {
  font-size: 28px;
}
.choose-content p {
  color: #737373;
  font-size: 14px;
  text-align: justify;
}


/*=================================
   client
===================================*/

.ptb-60 {
  padding: 60px 0;
}
.sponsor-logo-bg .logo {
  border: 1px solid var(--main-bg-color);
  border-radius: 4px;
  cursor: pointer;
}
.sponsor-logo-bg .logo:hover {
  -webkit-box-shadow: 0 20px 80px -10px rgba(0,108,236,.15);
  box-shadow: 0 20px 80px -10px rgba(0,108,236,.15);
  border: 1px solid #fff;
}



/*=========================
Mobile menu
=============================*/

.mobile-Nav {
  display: none;
}

.open-menu,
.close-menu {
  cursor: pointer;
  border: none;
  outline: none;
  color: #252a32;
  background: none;
}

.close-menu {
  position: absolute;
  top: 0;
  right: 1rem;
  border: none;
  outline: none;
  color: #252a32;
  background: none;
}

.brand {
  font-family: inherit;
  font-size: 1.75rem;
  font-weight: 700;
  line-height: 1.5;
  color: #d32f2f;
  text-transform: uppercase;
  text-rendering: optimizeLegibility;
}

.title-large {
  font-family: inherit;
  font-size: 2.25rem;
  font-weight: 700;
  line-height: inherit;
  color: #252a32;
  text-align: center;
  text-transform: capitalize;
}

.header {
  position: relative;
  width: 100%;
  height: auto;
  padding: 0.75rem 1.5rem;
  color: #252a32;
  background: #ffffff;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 3px rgba(0, 0, 0, 0.24);
}
.header .navbar {
  display: flex;
  align-items: center;
  justify-content: space-between;
  align-items: center;
}
.header .navbar .menu-wrapper::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  transition: background 0.5s;
}
.header .navbar .menu-wrapper.canvas .menu {
  transform: translate3d(0, 0, 0);
  transition-duration: 0.7s;
  transition-delay: 0.2s;
  margin: 0;

}
.header .navbar .menu-wrapper.canvas::before {
  background: rgba(37, 42, 50, 0.6);
  z-index: 1;
}
.header .navbar .menu {
  position: fixed;
  display: flex;
  flex-direction: column;
  top: 0;
  left: 0;
  bottom: 0;
  max-width: 20rem;
  width: 100%;
  padding: 1.5rem 1rem;
  z-index: 2;
  overflow-y: auto;
  color: #252a32;
  background: #ffffff;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 3px rgba(0, 0, 0, 0.24);
  transform: translate3d(-100%, 0, 0);
  transition: transform 0.5s cubic-bezier(0.23, 1, 0.32, 1);
}
.header .navbar .menu-block {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 3rem;
}
.header .navbar .menu-link {
  font-family: inherit;
  font-size: 1rem;
  font-weight: 600;
  line-height: inherit;
  text-transform: uppercase;
  transition: color 0.35s ease-out;
}
.header .navbar .menu-link:hover {
  color: #d32f2f;
}
.header .navbar .menu-item {
  position: relative;
  list-style: none;
}
.header .navbar .menu-item a {
  font-family: inherit;
  font-size: 14px;
  font-weight: 600;
  line-height: inherit;
  text-transform: uppercase;
  padding: 0.5rem 1rem;
  display: block;
  color: #252a32;
  transition: color 0.35s ease-out;
}
.header .navbar .menu-item a:hover {
  color: #d32f2f;
}
.header .navbar .menu-item.has-collapsible {
  position: relative;
}
.header .navbar .menu-item.has-collapsible .menu-child {
  display: none;
}
.header .navbar .menu-item.has-collapsible .menu-child .menu-child-item a {
  font-family: inherit;
  font-size: 14px;
  font-weight: 600;
  line-height: inherit;
  padding: 0.25rem;
  color: #252a32;
  padding-left: 2.5rem;
  text-transform: uppercase;
  transition: color 0.35s ease-out;
}
.header .navbar .menu-item.has-collapsible .menu-child .menu-child-item a:hover {
  color: #d32f2f;
}
.header .navbar .menu-item.has-collapsible span::after {
  display: inline-block;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent;
  float: right;
}
.menu-child-item {
  list-style: none;
}
.header .navbar .menu-item.has-collapsible span::after:hover {
  color: #d32f2f;
}
.header .navbar .menu-item.active.has-collapsible .menu-child {
  display: block;
  transition: all 0.35s ease;
  padding: 0;
}
.header .navbar .menu-item.active.has-collapsible span::after {
  transform: rotate(90deg);
}



/*=======================
work
=========================*/
.work .card {
  height: 150px;
}
.NewsPost, .OurTeam img {
  border: 2px solid #ef7f1f;
}


.ContactUs {
  background-attachment: fixed;
  background-image: linear-gradient(180deg,rgba(0,0,0,.8),rgba(0,0,0,.8)),url(../images/banner.jpg);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.blog {
  margin-top: 5rem;
}

.blog-box-layout1 {
    margin-bottom: 3rem;
}
.blog-box-layout1 .item-content .entry-meta li {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 5px;
}
.blog-box-layout1 .item-content .entry-meta li a {
    color: #000;
    transition: all 0.3s ease-out;
    text-decoration: none;
}
.entry-meta {
  margin: 1rem 0;
}
.entry-meta li a i {
    margin-right: 10px;
    color: #EF7F1F;
    font-size: 14px;
}
.blog-box-layout1 .item-content .item-title {
    font-size: 22px;
    font-weight: 700;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.blog-box-layout1 .item-content .item-title a {
    color: #111111;
    transition: all 0.3s ease-out;
  }
.blog-box-layout1 .item-content .item-title a:hover {
  color: #EF7F1F;
  text-decoration: none;
}
.blog-box-layout1 .item-content .item-btn {
    color: #111111;
    padding: 13px 30px;
    border-radius: 0;
    background: #f2f2f2;
    display: inline-block;
    border: none;
    text-align: center;
    cursor: pointer;
    transition: all 0.3s ease-out;
}
.blog-box-layout1 .item-content .item-btn:hover {
    background: #EF7F1F;
    color: #ffffff;
    text-decoration: none;
}
.blog-box-layout1 img {
  width: 100%;
}
.section-heading {
    margin-bottom: 30px;
    padding-bottom: 25px;
    position: relative;
    border-bottom: 1px solid #d7d7d7;
}
.section-heading:before {
    position: absolute;
    content: "";
    bottom: -2px;
    left: 0;
    background-color: #EF7F1F;
    height: 3px;
    width: 50px;
}
.item-heading {
    font-size: 20px;
    font-weight: 500;
}
.latest-blog {
  padding-left: 3rem;
}
.item-post-date a {
    color: #646464;
    font-size: 15px;
    transition: .3s;
}
.item-post-date i {
    color: #EF7F1F;
    font-size: 15px;
    margin-right: 5px;
}
.item-post-date a:hover {
  color: #EF7F1F;
  text-decoration: none;
}
.item-title a {
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 8px;
    color: #111111;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.item-post-by a {
  font-size: 14px;
  color: #111111;
}
.item-post-by  i {
    color: #EF7F1F;
    font-size: 15px;
    margin-right: 5px;
}

.blog-text{
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}